summaryrefslogtreecommitdiffstats
path: root/test/integration/targets/group_by/runme.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/integration/targets/group_by/runme.sh')
-rwxr-xr-xtest/integration/targets/group_by/runme.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/test/integration/targets/group_by/runme.sh b/test/integration/targets/group_by/runme.sh
new file mode 100755
index 0000000..d119268
--- /dev/null
+++ b/test/integration/targets/group_by/runme.sh
@@ -0,0 +1,6 @@
+#!/usr/bin/env bash
+
+set -eux
+
+ansible-playbook test_group_by.yml -i inventory.group_by -v "$@"
+ANSIBLE_HOST_PATTERN_MISMATCH=warning ansible-playbook test_group_by_skipped.yml -i inventory.group_by -v "$@"